#people_list_wrap {background:#f3f3f3; padding-top:35px;}
#people_list_wrap .people_list {width:100%;}
#people_list_wrap .people_list > li {background:#fff; padding:48px 50px; width:calc(100% - 100px); margin-top:35px}
#people_list_wrap .people_list > li:first-child {margin:0;}
#people_list_wrap .people_list > li .top {display:block; padding-bottom:30px; border-bottom:1px solid #e3e2e2; display:flex; align-items:flex-start; justify-content:space-between; flex-wrap:wrap;}
#people_list_wrap .people_list > li .top .left {width:calc(100% - 200px);}
#people_list_wrap .people_list > li .top .left .name {font-size:36px; font-weight:700; display:flex; align-items:center;}
#people_list_wrap .people_list > li .top .left .name span {display:block; width:33px; height: 33px; border-radius:50%; border:1px solid #000; background:#fff; position:relative; top:-2px;}
#people_list_wrap .people_list > li .top .left .pay {font-size:32px; font-weight:500; margin:23px 0 18px;}
#people_list_wrap .people_list > li .top .left .review {display:flex; align-items:center; font-size:28px; color:#2a2a2a; font-weight:500;}
#people_list_wrap .people_list > li .top .left .review .star {display:inline-block; margin:0 10px; position:relative; top:-3px;}
#people_list_wrap .people_list > li .top .left .review .star::before {content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right:0; background-size:auto auto; background-position:center left; z-index: 2;}
#people_list_wrap .people_list > li .top .left .review .star.star_5::before {background:url('../img/star_5.png')no-repeat;}
#people_list_wrap .people_list > li .top .left .review .star.star_4::before {background:url('../img/star_4.png')no-repeat;}
#people_list_wrap .people_list > li .top .left .review span.count {color:#848484; font-size:22px;}
#people_list_wrap .people_list > li .top .right {width: 177px;position: relative;border-radius: 15px;overflow: hidden;height: 125px;}
#people_list_wrap .people_list > li .top .right img {width: 100%;height: 100%;object-fit: cover;}
#people_list_wrap .people_list > li .top .right p {position: absolute;bottom: 0;width: 100%;background: rgba(0,0,0,0.6);border-radius: 0 0 15px 15px;text-align: center;color: #fff;padding: 8px 0 6px;font-size: 24px;font-weight: 700;}
#people_list_wrap .people_list > li .top .tab {margin-top:30px; width:100%; display:flex; align-items:center;}
#people_list_wrap .people_list > li .top .tab ul {display:flex; align-items:center;}
#people_list_wrap .people_list > li .top .tab ul li {display:inline-block; margin-right:11px; padding:15px 22px 12px; width:auto; border-radius:20px; font-size:24px; background:#f9f2ac; color:#7a7225;}
#people_list_wrap .people_list > li .top .tab ul li:first-child {color:#077d7d; background:#9ff1f1;}
#people_list_wrap .people_list > li .top .tab ul li:last-child {color:#26525e; background:#bff0fe;}
#people_list_wrap .people_list > li .top .tab p {font-size:24px; color:#26525e; font-weight:500;}
#people_list_wrap .people_list > li .btm {padding-top:40px; display:flex; align-items:flex-start; justify-content: space-between;}
#people_list_wrap .people_list > li .btm p {font-size:26px; line-height:35px; color:#848484; max-width:70%; word-break: keep-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
#people_list_wrap .people_list > li .btm a {position:relative; display:block; width:43px;}
#people_list_wrap .people_list > li .btm a img {width: 100%; transition:all .3s;}
#people_list_wrap .people_list > li .btm a .like_on {position:absolute; z-index:2; top: -2px; right: -4px; width: 51px; opacity:0; visibility: hidden;}
#people_list_wrap .people_list > li .btm a.on .like_on {opacity: 1; visibility: visible;}


@media screen and (max-width:650px) {
    #people_list_wrap {padding-top:25px;}
    #people_list_wrap .people_list > li {padding:24px 25px; width:calc(100% - 50px); margin-top:25px;}
    #people_list_wrap .people_list > li .top {padding-bottom:15px;}
    #people_list_wrap .people_list > li .top .left {width:calc(100% - 170px);}
    #people_list_wrap .people_list > li .top .left .name {font-size:26px;}
    #people_list_wrap .people_list > li .top .left .name span {width:23px; height:23px;}
    #people_list_wrap .people_list > li .top .left .pay {font-size:20px; margin:13px 0 10px;}
    #people_list_wrap .people_list > li .top .left .review {font-size:16px;}
    #people_list_wrap .people_list > li .top .left .review .star {height:16px;}
    #people_list_wrap .people_list > li .top .left .review .star img {height: 100%;}
    #people_list_wrap .people_list > li .top .left .review .star::before {background-size:auto 100% !important;}
    #people_list_wrap .people_list > li .top .left .review span.count {font-size:14px;}
    #people_list_wrap .people_list > li .top .right {width:150px;}
    #people_list_wrap .people_list > li .top .right p {font-size:14px; border-radius:0 0 11px 11px;}
    #people_list_wrap .people_list > li .top .tab {margin-top:20px;}
    #people_list_wrap .people_list > li .top .tab ul li {padding:10px 10px 8px; margin-right:8px; font-size:12px; border-radius:10px;}
    #people_list_wrap .people_list > li .top .tab p {font-size:14px;}
    #people_list_wrap .people_list > li .btm {padding-top:20px;}
    #people_list_wrap .people_list > li .btm p {font-size:16px; line-height:25px;}
    #people_list_wrap .people_list > li .btm a {width:25px;}
    #people_list_wrap .people_list > li .btm a .like_on {width:31px;}
}

@media screen and (max-width:410px) {
    #people_list_wrap .people_list > li .top .left {width:calc(100% - 130px)}
    #people_list_wrap .people_list > li .top .right {width:110px}
}